# Generated by Django 3.2.7 on 2021-09-24 21:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0010_auto_20210924_2105'),
    ]

    operations = [
        migrations.RenameField(
            model_name='homepagecard',
            old_name='links',
            new_name='blocks',
        ),
    ]
